const Map<String, String> enUS = {
  'login_title': 'LOGIN',
  'login': 'Login',
  'register_title': 'REGISTER',
  'register': 'Register',
  'home_title': 'HOME',
  'loading_title': 'Loading...',
  'login_err': 'Wrong username or password',
  'username_title': 'Email or Phone Number',
  'password_title': 'Password',
  'forgot_password_title': 'Forgot Password?',
  'or_login': 'Or login with social network',
  'or_register': 'Or register with social network',
  'login_fb': 'Continue with Facebook',
  'login_gg': 'Continue with Google',
  'login_apple': 'Continue with Apple',
  'not_account_title': 'Do not have an account ? ',
  'have_account_title': 'Have account? ',
  'your_password': 'Your password',
  're_password': 'Re-Enter Password',
  'login_register': 'Login or register',
  'warning': 'Warning',
  'warning_title': 'Please check the information',
  'snack_title' : 'Alert',
  'login_success' : 'Login success',
  'login_fail' : 'Login fail',
  'language_title' : 'Language',
  'account_setting' : 'Account setting',
  'terms_service' : 'Terms of service',
  'booking_history' : 'Booking history',
  'logout' : 'Logout',
  'valid_recipient' : 'Please enter the recipient\'s name',
  'valid_your_name' : 'Please enter your name',
  'valid_instruct' : 'Please enter instructions',
  'valid_phone' : 'Please enter phone',
  'valid_email' : 'Please enter email',
  'booking_title' : 'Booking',
  'for_me' : 'For me',
  'others' : 'Others',
  'recipient' : 'Recipient\'s name',
  'your_name' : 'Your name',
  'pronouns' : 'Pronouns',
  'brother_popup' : 'Brother:\"Wish brother...\"',
  'sister_popup' : 'Sister:\"Wish sister...\"',
  'friend_popup' : 'Friend:\"Wish friend...\"',
  'occasion_popup' : 'Occasion',
  'encourage_popup' : 'encouragement',
  'thank_popup' : 'Thank for anyone',
  'birth_popup' : 'Birth day',
  'instruct' : 'Instuctions',
  'next' : 'Next',
  'your_phone' : 'Your phone',
  'your_email' : 'Your email',
  'login_continue' : 'Login to continue',
  'payment' : 'Payment',
  'payment_domestic' : 'Payment by domestic card',
  'payment_international' : 'Payment by international card',
  'payment_e-wallet' : 'Payment by e-wallet',
  'join_club' : 'Join Fan Club',
  'time_reply' : 'Reply In',
  'responds_in' : 'Responds In',
  'review' : 'Review',
  'myCeleb_calls' : 'MyCeleb Calls',
  'myCeleb_calls_detail' : 'currently not using MyCeleb Calls. Let them know you\'re interested in a 1-1 video call.',
  'learn_more' : 'Learn more',
  'ask_join' : 'Ask them to join',
  'see_all' : 'See all',
  'book_now' : 'Book now',
  'want_more' : 'Want more?',
  'edit' : 'Edit',
  'favorite_title' : 'Favorite',
  'your_order' : 'Your order',
  'public' : 'Public',
  'private' : 'Private',
  'public_title' : 'Your public videos',
  'public_detail' : 'These videos are public for everyone to see on your profile',
  'private_title' : 'Your private videos',
  'private_detail' : 'Only you can see these videos',
  'welcome_detail' : 'Welcome to MyCeleb!',
  'try' : 'Try',
  'search_title' : 'Search',
  'recent' : 'Recent',
  're_commend' : 'Recommend',
  'no_result' : 'No Result',
  'active' : 'Active',
  'all' : 'All',
  'open' : 'Open',
  'coming' : 'Coming',
  'expired' : 'Expired',
  'no_order' : 'You don\'t have order',
  'order_now' : 'Order now',
  'personal' : 'Personal',
  'display_name' : 'Display name',
  'birth_day' : 'Birth day',
  'gender' : 'Gender',
  'male' : 'Male',
  'female' : 'Female',
  'other' : 'Other',
  'bio' : 'Bio',
  'login_name' : 'Login_name',
  'phone' : 'Phone',
  'old_password' : 'Current password',
  'new_password' : 'New password',
  'categories' : 'Categories',
  'new_celeb' : 'New Celeb',
  'trending' : 'Trending',
  'example' : 'Example:',
  'back' : 'Back',
  'read_more': "read more",
  'read_less': "see less",
  'comment': "Comment",
  'video_highlight': "Video highlight",
  'last_name': "Last name",
  'first_name': "First name",
  'common_err': "There was an error, please try again",







};